export declare const optionMinHeight = 32;
/** Large enough to fit one group and one item */
export declare const defaultMenuHeight = 64;
export declare const StyledOptions: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledItem: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledGroup: import("styled-components").StyledComponent<"div", any, {}, never>;
